---
Archive: CPAN
Bug-Database: https://github.com/tokuhirom/Module-Build-Pluggable/issues
Repository: https://github.com/tokuhirom/Module-Build-Pluggable.git
Repository-Browse: https://github.com/tokuhirom/Module-Build-Pluggable
Bug-Submit: https://github.com/tokuhirom/Module-Build-Pluggable/issues/new
